libpopplerkit0_0.0.20051227svn-7.1build17_i386.deb


Advertisement

Description

libpopplerkit0 - GNUstep framework for rendering PDF content (library files)

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpopplerkit0
Package version 0.0.20051227svn
Package release 7.1build17
Package architecture i386
Package type deb
Installed size 179 B
Download size 33.18 KB
Official Mirror archive.ubuntu.com
PopplerKit is a GNUstep framework for accessing and rendering PDF content.  It
is based on the poppler library.
Its features are:
- Render PDF content.
- Extract text from a PDF document.
- Access a PDF document's outline.
- Search in PDF documents.
This package contains the runtime libraries.

Alternatives

Package Version Architecture Repository
libpopplerkit0_0.0.20051227svn-7.1build17_amd64.deb 0.0.20051227svn amd64 Ubuntu Universe
libpopplerkit0 - - -

Requires

Name Value
gnustep-back0.26 >= 0.26.2
gnustep-base-runtime >= 1.25.1
gnustep-gui-runtime >= 0.26.2
gsfonts -
libc6 >= 2.4
libfontconfig1 >= 2.12
libgcc1 >= 1:3.0
libgnustep-base1.25 >= 1.25.1
libgnustep-gui0.26 >= 0.26.2
libobjc4 >= 4.2.1
libpoppler73 >= 0.62.0
libstdc++6 >= 5

Download

Type URL
Binary Package libpopplerkit0_0.0.20051227svn-7.1build17_i386.deb
Source Package popplerkit.framework

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpopplerkit0 deb package:
    # sudo apt-get install libpopplerkit0

Files

Path
/usr/lib/libPopplerKit.so.0
/usr/lib/libPopplerKit.so.0.0.1
/usr/lib/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/Resources
/usr/lib/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/libPopplerKit.so.0
/usr/lib/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/libPopplerKit.so.0.0.1
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/Info-gnustep.plist
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/d050000l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n019003l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n019004l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n019023l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n019024l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n021003l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n021004l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n021023l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n021024l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n022003l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n022004l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n022023l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/n022024l.pfb
/usr/share/GNUstep/Frameworks/PopplerKit.framework/Versions/1.0/s050000l.pfb
/usr/share/doc/libpopplerkit0/changelog.Debian.gz
/usr/share/doc/libpopplerkit0/copyright

Changelog

2018-01-30 - Matthias Klose <doko@ubuntu.com>
popplerkit.framework (0.0.20051227svn-7.1build17) bionic; urgency=medium
* No-change rebuild for gnustep-gui soname change.
2018-01-25 - Matthias Klose <doko@ubuntu.com>
popplerkit.framework (0.0.20051227svn-7.1build16) bionic; urgency=medium
* No-change rebuild for poppler soname change.
2017-11-07 - Matthias Klose <doko@ubuntu.com>
popplerkit.framework (0.0.20051227svn-7.1build15) bionic; urgency=medium
* No-change rebuild for gnustep-base soname change.
2017-08-10 - Jeremy Bicha <jbicha@ubuntu.com>
popplerkit.framework (0.0.20051227svn-7.1build14) artful; urgency=medium
* No-change rebuild against latest poppler
2017-01-05 - Gianfranco Costamagna <locutusofborg@debian.org>
popplerkit.framework (0.0.20051227svn-7.1build13) zesty; urgency=medium
* Rebuild against new libpoppler64.
2016-09-01 - Matthias Klose <doko@ubuntu.com>
popplerkit.framework (0.0.20051227svn-7.1build12) yakkety; urgency=medium
* No-change rebuild for gnustep-gui 0.25
2016-05-25 - Robert Ancell <robert.ancell@canonical.com>
popplerkit.framework (0.0.20051227svn-7.1build11) yakkety; urgency=medium
* No change rebuild with the new poppler soname
2016-02-29 - Sebastien Bacher <seb128@ubuntu.com>
popplerkit.framework (0.0.20051227svn-7.1build10) xenial; urgency=medium
* No change rebuild with the new poppler soname
2015-12-08 - Dimitri John Ledkov <xnox@ubuntu.com>
popplerkit.framework (0.0.20051227svn-7.1build9) xenial; urgency=high
* Rebuild against libpoppler57/s390x.
2015-11-23 - Robert Ancell <robert.ancell@canonical.com>
popplerkit.framework (0.0.20051227svn-7.1build8) xenial; urgency=medium
* No-change rebuild against new poppler

See Also

Package Description
libportaudio-ocaml-dev_0.2.1-1build1_i386.deb OCaml bindings for the portaudio library
libportaudio-ocaml_0.2.1-1build1_i386.deb OCaml bindings for the portaudio library
libportaudio2_19.6.0-1_i386.deb Portable audio I/O - shared library
libportaudiocpp0_19.6.0-1_i386.deb Portable audio I/O C++ bindings - shared library
libportlet-api-2.0-spec-java-doc_1.0-2.1_all.deb Java Portlet Specification V2.0 - documentation
libportlet-api-2.0-spec-java_1.0-2.1_all.deb Java Portlet Specification V2.0
libportmidi-dev_217-6_i386.deb library for real-time MIDI input/output
libportmidi0_217-6_i386.deb library for real-time MIDI input/output
libportsmf-dev_0.1~svn20101010-5ubuntu1_i386.deb Portable Standard Midi File Library (development files)
libportsmf0v5_0.1~svn20101010-5ubuntu1_i386.deb Portable Standard Midi File Library
libposix-2008-perl_0.16-1_i386.deb Perl interface to POSIX.1-2008
libposix-atfork-perl_0.02-1build5_i386.deb hook registrations at fork(2)
libposix-strftime-compiler-perl_0.42-1_all.deb GNU C library compatible strftime for loggers and servers
libposix-strptime-perl_0.13-1build3_i386.deb Perl extension to the POSIX date parsing strptime(3) function
libpostfix-parse-mailq-perl_1.005-1_all.deb module to parse the postfix mail queue
Advertisement
Advertisement